<!DOCTYPE html>

<html>

    <head>

        <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0"/>

        <title>Henryl Moreno | Full Stack Web Developer</title>

        <link rel="stylesheet" href="https://fonts.googleapis.com/css2?family=Montserrat:wght@700&family=Roboto&display=swap"/>
        <link rel="stylesheet" type="text/css" href="assets/css/style.css"/>

    </head>

    <body>

        <div class="container">

            <img id="profile-image" src="assets/images/henrylmorenofb.jpg"/>

            <h1>Henryl Moreno</h1>
            <h2>Developer</h2>

            <p class="bio">
                Henryl is an open-minded person who loves to learn new things and make friends.
            </p>

        </div>

    </body>

</html>